.cus-margin-y{
    margin: 60px 0px;
}

.p-pattern04.cus-margin-y .l-image-section{
    margin: 40px 0px;
}

.c-paragraph.cus-p-margin-y{
    margin: 40px 0px 100px;
}

.price_table, .price_table td, .price_table th {
    border: 1px solid #a58858;
    text-align: left;
}
.price_table{
    width: 100%;
}
.price_table th {
    font-size: 20px;
    font-weight: 600;
}

th, td {
    padding: 15px;
}